Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008499 [DCSS] Bug Report minor have not tried 2014-05-05 20:54 2014-05-23 21:38
Reporter dpeg View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.15 ancient branch
Summary 0008499: Gozag bug: gold detection shows other item
Description When gold is generated together with another item, the other item can be pre-mapped (hard to say whether this always happens).

In my example, 6 gold and 2 cyan potions were generated in the same place. As I entered the level, the potions were shown.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0008584resolvedsgrunt Gozag gold detection still shows items 

-  Notes
(0026073)
MarvinPA (developer)
2014-05-06 22:46

Fixed by 572f8257694.

- Issue History
Date Modified Username Field Change
2014-05-05 20:54 dpeg New Issue
2014-05-06 22:46 MarvinPA Note Added: 0026073
2014-05-06 22:46 MarvinPA Status new => resolved
2014-05-06 22:46 MarvinPA Fixed in Branch => 0.15 development branch
2014-05-06 22:46 MarvinPA Resolution open => done
2014-05-06 22:46 MarvinPA Assigned To => MarvinPA
2014-05-23 21:38 sgrunt Relationship added related to 0008584


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker